<template>
  <svg width="1.5rem" height="1.5rem" viewBox="0 0 24 24" fill="none" stroke="#BDC5D8" xmlns="http://www.w3.org/2000/svg">
    <circle cx="12" cy="12" r="10" stroke-width="2"/>
    <path d="M12 7V12H17" stroke-width="2" stroke-linecap="round"/>
  </svg>
</template>

<script>
  export default {
    name: 'IconTime',
  }
</script>
